[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#622146: nfs-common: compatibility between squeeze and sid broken

On 10/03/2011 07:20 PM, Philipp Kern wrote:
> On Mon, Sep 05, 2011 at 12:46:13PM -0400, Sam Hartman wrote:
>>>>>>> "Adam" == Adam D Barratt <adam@adam-barratt.org.uk> writes:
>>     Adam> The krb5 package was uploaded and I've (somewhat belatedly)
>>     Adam> marked it for acceptance at the next dinstall.  What's the
>>     Adam> status of the nfs-utils upload?
>> My guess is they were waiting for krb5.
>> Remember they have to increase build-depends for the krb5 you just
>> accepted.
> AFAICS this now missed the 6.0.3 point release.

Upstream did some changes related to this which should fix it in
unstable for the squeeze -> 2.6.35 kernel range. Kernels afterwards
should not have the problem.

It would be good if someone could confirm that it is really fixed in
unstable now.



Reply to: